回答済み

Unable to install the Viki app on amazon fire stick

I am able to download the app on amazon fire tv stick however when I trying to install it I am getting an error as 'Install Failure'.
0

コメント

1件のコメント
  • 正式なコメント

    Hi varsha_lawrence_92,

    Thanks for writing in.

    We're sorry to know that you're facing issues when installing Viki app on your Amazon Fire TV. I'm glad you reached out so we can clarify this.

    Older versions of Fire TV are not supported as of Feb 5th, 2021. 

    Kindly try to overcome this issue by following the steps here: 

    Ceased Support for Viki app versions older than 2.5.0 on Android TV and Fire TV

    If Viki app still shows incompatible, alternatively, you may watch Viki shows on other Supported Devices or Supported Browsers.

    I hope this helps.

    Cheers,

    Lyn
    Viki Community Team Member

    Note: To respond to this thread, please click on "View the post" in the email notification. Responses to the email notification will not update the thread and are not received.

    コメントアクション Permalink

サインインしてコメントを残してください。

お探しのものを見つけられませんでしたか?

新規投稿